ChiliProject - Task # 28: Code Fork

Status: Declined Priority: Normal
Author: Muntek Singh Category:

Created: 2010-12-29 Assignee:

Updated: 2011-02-01 Due date:

Remote issue URL:

Description: Parent task for items related to the specific technical stuff of forking the code
History

2011-01-12 01:53 pm - Eric Davis
- Project changed from Organization to ChiliProject

- Target version deleted ()

- Category deleted ()

2011-01-12 01:58 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 02:29 pm - Eric Davis
- Tracker changed from Feature to Task

2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-13 03:39 pm - Eric Davis

- Target version deleted (Public Launch)

- Category deleted (ChiliProject - Organization)

- Status set to Declined

Split child issues from this one, the child issue features in Redmine still needs a lot of work before I'm conformable using it.
